.btn.btn-primary, .el-btn a.btn.btn-primary, .el-btn button.btn.btn-primary, a.btn.btn-primary, .btn.btn-primary-thirdy, .el-btn a.btn.btn-primary-thirdy, .el-btn button.btn.btn-primary-thirdy, a.btn.btn-primary-thirdy, .btn.btn-skin-primary, .el-btn a.btn.btn-skin-primary, .el-btn button.btn.btn-skin-primary, a.btn.btn-skin-primary, .btn.btn-skin-primary-thirdy, .el-btn a.btn.btn-skin-primary-thirdy, .el-btn button.btn.btn-skin-primary-thirdy, a.btn.btn-skin-primary-thirdy {
    color: #ffffff;
    background-color: #2765cf !important;
    border-color: #2765cf !important;
}
.wl_text p{
text-align: justify !important;
}
.iconboxes-text
{
margin-top:5px!important;
}
.iconboxes-text p
{
font-size:14px;
}
.box i
{
border-radius:5px;
}

@media(max-width:768px){
.ft-link .inner-row {
    padding-bottom: 100px;
}